Subject: Questions about the PPP semiempirical method

From: [email-masked] (Charles Martin)
Date: Fri, 29 Apr 1994 21:24:04 -0600 (CDT)

I'll try to answer some of Craig Burkhart's questions.
I am very interested to hear what other people have to say.
Alkso, I am now just starting to reparameterize the PPP model
using our Hv theory and I am extremely curious as to what
the  kinds of features a new PPP would be popular.  

Onto the questions:
>1) If my memory is correct, PPP methods use fairly sparse
>matrices, which, depending on your method of matrix 
>storage, can lead to inefficient use of memory/disk
>or poor compute performance. Is this in fact true?

The PPP valence shell matrix is very sparse, but there are
known methods for generating solutions to sparse
eigenvaluu problems.  For example, the full CI matrix
is also quite sparse, and I would suspect that methods that
work for the full CI problem (Davidson's CI method, etc.)
would work nicely for PPP.  I have a real stupid CI
program I wrote that does the job for me, but I would also be 
interetse in finding out what else is available.

>2) In an all-valence-electron PPP model, what do you use
>for a description of the core electrons?

Do you mean a CNDO method?  Isn't that the standard generalization
of PPP to the all valence case?  

It seems to me that a complete description of the core electrons
is a tricky method in any semiempirical method.  For example,
it may be possible to parameterize the HF equations, but 
I would guess that performing extensive CI that contains core
excitations would not work so well.  For example, in
Zerner's Review in the books "Review's in Computation Chemistry,"
Vol 2, he states that standard semiempirical methods can employ CI
with singles and doubles, but not triples.   I think I can
come up with a back-of-the-envelope explanation for this, and
if someone can find some specific examples, I could try to 
mimic the problems using Hv calculations.

>3) Can you obtain reasonable geometries and relative
>  energies for those geometries?

For PPP?  Does anyone use PPP for geometries?  I am in the process now
of reparameterizing PPP for spectra.
I am specifically avoiding geometries because
(a) only main group atoms functions appear in the Hamiltonian
(b) the spectra can be described well even though
I neglect numerous large Hv parameters (0.05 to 0.2 eV)
I believe that because there are so many ``large'' Hv parameters
I can obtain a nice cancellation of errors.  Note that
the ``large''  Hv parameters are
both of the kind neglected by the ZDO approximation (2-electron,
3-center, etc.), and non-classical (3,4-electron).

>4) Can you obtain torsion functions that correspond
>   to experiment?

We hope to begin studying some twisted polyenes, but it is clear
that the PPP approximation will break down when as the
molecule loses conjugation.  

Chuck
==================================================================
Charles H. Martin

email: [email-masked]

US Mail:
        c/o Freed Group
        The James Franck Institute and 
        The Department of Chemistry
        The University of Chicago
        5640 South Ellis Avenue
        Chicago, Illinois  60637

Work:  (312) 702-3457
Fax:   (312) 702-5863  
==================================================================